/****************************************************Prospect*******************************************************************************************/
.home-video-wrapper {
    margin-bottom: -50px;
    overflow: hidden;
    /*position: relative;*/
    padding: 60px 0 110px
}

.home-video-wrapper>img {
    padding-left: 24%;
    width: 57%;
    height: auto
}

.how-vonage-works-blue {
    background-color: #0074c8;
    color: #fff;
    float: right;
    padding: 40px;
    position: absolute;
    right:25%;
    top: 660px;
    width: 370px;
    min-height: 225px;
    z-index: 10
}

.how-vonage-works-blue:after {
	top: 100%;
	left: 75%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #0074c8;
	border-width: 70px 70px 0 0;
	margin-left: -40px;
}

#home-play-button{
    position: relative;
   /* top: 200px;
    left:45%;
   z-index: 10*/
}

#home-play-button video{
    height: 165px;
	width:165px;
	position: absolute;
    top: -355px;
    left:45%;
}


#home-play-button .videoOpen{
	position: fixed;
}


/**********************************************************************Customer Styles *********************************************************************/

.customer-account-wrapper {
    overflow: hidden;
    padding: 60px 0
}

.customer-account-img {
    padding-right: 60px;
}

.using-account-online {
    padding-right: 40px
}

.using-account-online h3 {
    line-height: 1;
	margin-bottom: 0.4em;
    width: 70%
}

.using-account-online p:before {
    content: '>';
    margin-right: 5px;
    float: left;
    font-weight: 700;
    -webkit-transform: scaleY(2) scale(.5);
    -ms-transform: scaleY(2) scale(.5);
            transform: scaleY(2) scale(.5);
}

#customer-login h3 {margin-bottom: 40px}

#customer-login input {
    padding-left: 5px;
    margin: 5px 0;
    height: 35px;
    width: 345px;
}

#customer-login div a {
    color: #49494b;
    margin-bottom: : 15px;
    text-decoration: underline
}


#customer-login > #customer-login-button{width: 230px; height:40px; margin:10px 0;}

::-webkit-input-placeholder {color: #49494b; font-style: italic;}

::-moz-placeholder {color: #49494b; font-style: italic;}

:-ms-input-placeholder {color: #49494b; font-style: italic;}

::placeholder {color: #49494b; font-style: italic;}


/**********************************************************************Refer a Friend *********************************************************************/
.refer-a-friend a{
    clear: both;
    width: 220px;
}

.refer-a-friend p, .refer-a-friend-2 p {
    line-height: 1.5;
    padding-bottom: .625em
}

.refer-space {height: 40px}

/*********************************************************** XP1 ******************************************************************/
#xp1-content {
    padding-top: 0em ;
}

/*.xp1-content-show { margin-top: -50px}*/

#xp1-h1 {
    font-size: 2.5em;
    padding-top: 18px;
	color:#ffffff;
	display:none;
}

.xp1-plan {
    margin-left: 1em;
    margin-top: 0.25em;
    font-size: 2.2em
}

#xp1-price {
    /*overflow: hidden;*/
	/*width:960px;*/
}

.prospect-price {
	font-family: 'Oxygen', sans-serif;
	font-size:7em;
    letter-spacing: -5px;
    line-height: .9;
}

.x-large-digit {
    font-family: 'Oxygen', sans-serif;
    font-size: 1.4em;
    letter-spacing: -10px;
}

.xp-1-per-month {
    font-size: 2em;
    margin: -50px 0 0 120px
}
#xp1-trial {
    font-size: .8em;
    width: 40%
}

.xp1-content-right {
    margin-top: 1em;
    overflow: hidden;
    width: 60%
}

.xp1-content-right div{
    margin-bottom: .6250em
}

.xp1-content-right :nth-child(2) {
    padding-bottom: .6250em
}
.xp1-content-right div:before {
    content: '.';
    color: #ff8300;
    float: left;
    margin: -0.500em 0.313em 0 0;

    -webkit-transform: scale(2);
        -ms-transform: scale(2);
            transform: scale(2)
}

#xp-1-2 {
    display: none;
    border-top: 1px solid #49494b;
    border-bottom: 1px solid #49494b;
    font-size: 1.3em;
    margin: 30px 0;
    padding: 10px 0;
    position: relative;
    width: 75%
}

#xp-1-3 {
     display: none;
    position: relative;
    float: left;
    margin-right:20px;
/*    margin-top: -50px*/
}

#xp-1-3 div:first-child {
    font-family: 'Roboto Condensed';
    font-size: 1.4em;
    font-weight: 300
}

#xp-1-3 input {
    height: 38px;
    margin-top: 15px;
    padding-left: 10px;
    width: 218px
}

#xp-1-4 {
     display: none;
    /*margin-top: -105px;*/
    position: relative;
    float:left;
}

#xp-1-4 div {
    font-family: 'Roboto Condensed';
    font-size: 1.4em;
    font-weight: 300;
    margin-bottom: 10px;
    /*width: 35%*/
}

#xp-1-4 a {
    width: 180px
}

#xp-1-5 {
     display: none;
    margin-top:  1.250em;
   position: relative
}

#xp-1-5 img {
    display: inline-block;
    float: left;
    padding-right: 1.250em
}

#xp-1-5 div {

    margin-bottom: 5px;
    width: 70%
}

#xp-1-5 a {
    font-size: .9em;
    font-weight: 700
}

.plan-landing-banner-content {
    color: #fff;
    padding-top:  3em
}
/********************************************************************Media Queries*****************************************************************/


@media (max-width:1580px) {
    .how-vonage-works-blue {right:10%}
}


@media (max-width:1260px) {
	#home-play-button video{
		top: -275px;
		
	}
}

@media (max-width: 1100px) {
    .home-video-wrapper>img {
    padding-left: 0;
    min-width: 868px!important;
    height: auto
}
    .how-vonage-works-blue {right:2%}

}

@media (max-width: 959px) {
     #xp1-content h1 {padding-top: 0;line-height: 1.1}
    
    .xp1-content-right{
    border-top: 1px solid #49494b;
    clear: both;
    float: left;
    margin: 20px 0;
    padding: 10px 0;
    width: 60%
}
    
    #xp-1-2 {
    float: left;
    font-size: 1.3em;
    margin: 0;
    padding: 10px 0
}
    
  #customer-act-img {
    width: 80px;
  }
    #refer-img {
    width: 88px;
  }
    .home-video-wrapper>img {

    margin-left: -20px;
    height: auto
}

     #home-play-button {top: 180px}
	 
	 #home-play-button video{
    height: 165px;
	width:165px;
	position: absolute;
    top: -500px;
    left:45%;
}

    #home-play-button img{
    /*width: 110px;*/
    height: auto
}


    #customer-login  > #customer-login-button, .refer-a-friend a  { width: 120px}

    #customer-login input {width: 300px}

    .how-vonage-works-blue {
    padding: 40px 30px 2px 40px;
    right:2%;
    top: 720px;
    width: 265px;
    min-height: 205px;
}

    .how-vonage-works-blue h2 {font-size: 2.1em}

    .how-vonage-works-blue:after {border-width: 55px 55px 0 0;}
	
	.refer-space {height: 35px}

}

@media (max-width: 695px) {
    #xp1-content h1 {font-size: 2.5em; padding-top: 0;line-height: 1.1}
    
.xp1-content-right{
    margin: 20px 0 5px 0;
    padding: 10px 0 0;
    width: 75%
}
    .how-vonage-works-blue{display: none}
}
/*******959px*************/


@media (max-width: 800px) {
     #customer-login input {width: 250px}
}

.customer-raf-banner {height:auto; cursor: pointer;}
